#header{
    width: 100%;
    height: auto;
    background-color: white;
    color: black;
    font-size: 14px;
    letter-spacing: 2px;
}

.header{
    background-color: #ffc33c;
    color: black;
    padding-top: 5px;
    padding-bottom: 5px;
}

#buttonHeader{
    width: 100px;
    background-color: #ffc33c;
    border-color: black;
    color: black;
    text-align: center;
    border-radius: 25px;
    cursor: pointer;
    margin-left: 5px;
    margin-right: 5px;
}

#buttonHeader:hover{
    background-color: #f9fbdc;
    border-color: #ffc33c;
    color: #ffc33c;
    border-radius: 25px;
    cursor: pointer;
}